Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+4 votes
645 views
in Q2A Core by

Does the current Q2A-version word with Wordpress 4.x? Or only with Wordpress 3.x as mentionned here? Thanks you!

2 Answers

0 votes
by
I haven't tested yet but as far as I believe there is not so much changes done in Q2A 1.7 to support WP 4.x. However, the best way to test is create one local site :) May be pupi1985 or some other users can provide some more details about it?
0 votes
by
Wordpress 4.x has no major differences from 3.x, they simply got to 3.9 and went to 4.0 instead of 3.10 for some reason. So there shouldn't be any problems.
...